Max CVSS 6.8 Min CVSS 4.0 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2012-1734 4.0
Unspecified vulnerability in Oracle MySQL Server 5.1.62 and earlier, and 5.5.23 and earlier, allows remote authenticated users to affect availability via unknown vectors related to Server Optimizer.
17-12-2019 - 20:23 17-07-2012 - 22:55
CVE-2012-1689 4.0
Unspecified vulnerability in Oracle MySQL Server 5.1.62 and earlier, and 5.5.22 and earlier, allows remote authenticated users to affect availability via unknown vectors related to Server Optimizer.
17-12-2019 - 20:23 17-07-2012 - 22:55
CVE-2012-0540 4.0
Unspecified vulnerability in Oracle MySQL Server 5.1.62 and earlier and 5.5.23 and earlier allows remote authenticated users to affect availability, related to GIS Extension.
17-12-2019 - 20:23 17-07-2012 - 22:55
CVE-2012-1757 4.0
Unspecified vulnerability in Oracle MySQL Server 5.5.23 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB.
17-12-2019 - 15:25 17-07-2012 - 23:55
CVE-2012-1735 6.8
Unspecified vulnerability in Oracle MySQL Server 5.5.23 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server Optimizer.
17-12-2019 - 15:25 17-07-2012 - 22:55
CVE-2012-1756 4.0
Unspecified vulnerability in Oracle MySQL Server 5.5.23 and earlier allows remote authenticated users to affect availability via unknown vectors.
17-12-2019 - 15:24 17-07-2012 - 22:55
Back to Top Mark selected
Back to Top